import { reactive } from 'vue'

const useScrollModule = () => {
  const thumbStyle = reactive({
    right: '2px',
    borderRadius: '5px',
    backgroundColor: '#181c32',
    width: '5px',
    opacity: 0.75
  })

  const barStyle = reactive({
    right: '1px',
    borderRadius: '9px',
    backgroundColor: '#999',
    width: '7px',
    opacity: 0.2
  })

  const scrollStyle=reactive({
    thumbStyle,
    barStyle
  })

  return {scrollStyle}
}

export default useScrollModule